퓨즈[Fusetools] 문서[Docs] 번역

  1. Home
  2. 퓨즈[Fusetools] 문서[Docs] 번역
  3. 퓨즈 기본
  4. 지원하는 플랫폼

지원하는 플랫폼

  • 최신 맥 macOS 매버릭스 또는 이상에서의 실행
  • Windows 7 또는 이상 버전에서 실행되는 OpenGL 2.1 지원되는 GPU가 장착 된 최신 PC. intel GMA 시리즈와 같은 매우 기본적인 온보드 / 공유 리소스 GPU로는 충분하지 않습니다.

macOS와 Windows의 베타 버전은 현재 공식적으로 지원되지 않습니다.

퓨즈의 현재 내보내기 대상:

  • Android 4.1 (Jelly Bean, API level 16) 이상
  • iOS 8.0 이상.
Was this article helpful to you? Yes No

How can we help?